.logo {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

body {
    background: url("image/main_background.jpg") no-repeat center center fixed;
    -webkit-background-size : cover;
    -moz-background-size : cover;
    -o-background-size : cover;
    background-size : cover;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

#lien{
    position: fixed;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: bold;
    color: #DD7835;
    font-size: 30px;

}
#lien:hover{
    color: #C8C8C8;
}